Difi hever sikkerheten i datakommunikasjon

Difi vil utpå nyåret 2019 ikke lenger støtte eldre versjoner av Transport Layer Security (TLS) enn versjon 1.2. Ved å heve nivået fjerner vi svakheter og kompleksitet knyttet til eldre versjoner.

Publisert: 18. sep 2018, Sist endret: 29. okt 2018

Brukere av våre nettjenester vil ikke merke endringen, med mindre de har gammel og utdatert programvare på sin PC, nettbrett eller mobiltelefon. Dagens oppdaterte operativsystem og nettlesere har støtte for TLS 1.2. 

For tjenesteeiere, som integrerer seg mot Difi sine tjenester, må det startes en prosess for å planlegge og gjennomføre endringer slik at man er klar tidlig i første kvartal. Konsekvensen ved å ikke gjennomføre nødvendige tiltak kan medføre at man mister kontakten med våre tjenester.

 

 

Deldette